Package Gnumed :: Package wxpython :: Package gui :: Module gmDrugDisplay :: Class gmDrugDisplay |
[frames] | no frames]

# Class gmDrugDisplay

source code

    gmPlugin.cNotebookPlugin --+
                               |
                              gmDrugDisplay

Instance Methods
name(self) | source code
MenuInfo(self) Return tuple of (menuname, menuitem). | source code
GetWidget(self, parent) | source code
Inherited from `gmPlugin.cNotebookPlugin`: `OnShow`, `Raise`, `__init__`, `can_receive_focus`, `on_load`, `receive_focus`, `register`, `unregister`

Method Details

### name(self) | source code
Overrides: gmPlugin.cNotebookPlugin.name

### MenuInfo(self) | source code
Return tuple of (menuname, menuitem). None: no menu entry wanted Overrides: gmPlugin.cNotebookPlugin.MenuInfo (inherited documentation)